<?php

namespace App\Http\Controllers;

use Inertia\Inertia;

class UserDashboardController extends Controller
{
    public function index()
    {
        return Inertia::render('dashboard');
    }
}
